Subject: Re: Tunisian F-5E article.
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel PerezVertti" <[email-masked]>
Date: Thu, 27 May 2004 16:07:47 -0700

Hi Daniel,
Thanks for sending in your F-5 article.  I'll e-mail you when your article goes on ARC....in the next week or so.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel PerezVertti 
  To: [email-masked] 
  Sent: Sunday, May 09, 2004 2:04 AM
  Subject: Tunisian F-5E article.

  "1/72 Italeri F-5E Tunisian Tiger" 

  by "Daniel PerezVertti"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  When you think of "esoteric" air forces, what comes to mind? Maybe some middle Eastern air forces, some South American, or South African....yesnot? Well how about North Africa this time? Namely Tunisia. I wanted to make something interesting an unusual, and I don't think you can find anything much more interesting and unusual than an F-5E from the Tunisian Air Force! Currently the type has served with no less than 24 different air forces! The F-5 has been an unmitigated success, and still flies today with many of its original customers.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Basic kit is the Italeri F-5E, with slight mods to make it the Tunisian version. For starters, the TAF Tiger has the dorsal fin extension, common to many export F-5s. This was cut from plastic card, and glued in place and sanded to blend in, and a couple panel lines added. The antenna atop the fin was also cut and sanded to shape and added. The big VHF blade antenna was also cut from plastic card, but added at the end of construction. That's it for mods!

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  The camo scheme is unique to the Tunisian bird, and consists of FS34087 olive drab, FS30400 tan, and FS36375 , and FS36320 dark ghost gray upper surfacses, with an FS36622 camo grey undersurfaces. Two grays, a tan and a green. Not your ordinary camo scheme...but then again, this isn't your ordinary Tiger. I painted the scheme using paper masks, with UHU tac as a barrier between the paper and the plastic, which left a crisp, but feathered edge on all the colors. A coat of Future, decals from the Carpena F-5 International No.1 sheet, and some dullcoat. Then a wash with my favorite washing fluid-The Detailer-, and then another coat of flat. Voi-la! This was a fun and quikc build, only about 20 hrs. of work, most of that in the painting, but it was very enjoyable, and a neat addition to the collection, and any F-5 fanatic like myself. Back to the concept of esoteric air forces, wait till you see what F-5 I do next...;-)
  Until then....as always....Gotta fly!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by "Daniel PerezVertti"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------